Subject: Re: hi

From: "Chocolette me <3" <[email-masked]>
Date: Tue, 16 Jan 2007 16:39:10 -0800 (PST)

Hello Rupert,
   
  My family had actually planned to go out for dinner at 6:30, to celebrate my birthday (=<
   
  but I just checked with my mom and we''ll just go out at 7... I think 1 hour should be enough for the assignment?
   
  But don't worry, we had no specific plans or anything :)
   
  I'll see you at 6!
   
  Thank you!
   
  Colette

"Rupert W. Venzke" <[email-masked]> wrote:
  
Hello Collette,

I'm sorry, but something else came up that I forgot about. Would it be
possible to meet around 6PM?

Rupert

On Tue, 16 Jan 2007, Chocolette me <3 wrote:

> Hello Rupert,
>
> I have actually been calling as well, but again, it went to your voice mailbox.
>
> I'll try again now, in case you do pick up now.
>
> Would 4:30 be good for you?
>
> Please let me know :)
>
> Thanks!
>
> Sincerely,
> Colette Chen
>
> "Rupert W. Venzke" wrote:
>
> Hi Collette, I tried calling you several times earlier to let you know I
> was running late, but you hadn't answered the phone. As a result, I then
> decided not to walk over because I wasn't sure if you were around today.
> Please let me know soon if you are still interested in meeting today
> because I will likely not be available much later on in the evening. I
> apologize for any inconvenience this has caused. In any event, I hope
> your afternoon has been going well.
>
>
> Rupert
>
>
>
>
> ---------------------------------
> Everyone is raving about the all-new Yahoo! Mail beta.

---------------------------------
Don't be flakey. Get Yahoo! Mail for Mobile and 
always stay connected to friends.